        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE RSUMSPCHD1D__genmod
          INTERFACE 
            FUNCTION RSUMSPCHD1D(RTIMEQ,N1,N2,TRAN,SY,X,A,DATENOW)      &
     & RESULT(RSUMSPCHD1D_0)
              REAL(KIND=8) :: RTIMEQ(10000000,2)
              INTEGER(KIND=4) :: N1
              INTEGER(KIND=4) :: N2
              REAL(KIND=8) :: TRAN
              REAL(KIND=8) :: SY
              REAL(KIND=8) :: X
              REAL(KIND=8) :: A
              REAL(KIND=8) :: DATENOW
              REAL(KIND=8) :: RSUMSPCHD1D_0
            END FUNCTION RSUMSPCHD1D
          END INTERFACE 
        END MODULE RSUMSPCHD1D__genmod
